;---------------------------------------------------------------------------
; This file includes the verizon configuration for the MFUI.
; LGE VX 9400, ItemID=7833867, 05/21/07 
;---------------------------------------------------------------------------

[MFApp]
DefaultThemeFile=verizon.tm
PlayerStyle=Verizon
ParentalControlsEnabled=Yes
AboutMenuOptionEnabled=Yes
ParentalControlMenuOptionEnabled=Yes
ManualUpgradeCheckEnabled=Yes
ImmediatelyDisplayEulaUpdate=Yes
FullScreenClearGoesToGuide=Yes
CheckClipStorageOnStart=Yes
GuideVideoOnDemandEnabled=Yes
VCASTOnDemandCommand=VCASTOnDemand, 0x0606060E
MultipleBasePackageAllowed=Yes

[Player]
ShowFullScreenSKeyInPlayer=Yes
SurfOnlySubscribedChannels=Yes
PlayerToFullOnPhysicalRotateEnabled=Yes

[BrewPlayer]
OverlayCalcDestRectFromSrc=Yes
IgnoreDisplayClip=Yes

[Screen]
FullScreenSplash=Yes

[Subscription]
HideSubscribedPackagePrice=Yes
AlwaysRequireEULAConfirmation=Yes
AlwaysRequireTOUConfirmation=Yes
ShowCancelBaseInformation=Yes

[ParentalControl]
ResetKeySequence=0746

[MFAppUpgrade]
ManualUpgradeCheckEnabled=Yes
LaunchUrlForUpgrade=Yes
AppUpgradeURL=cmshop:UpgradeCheck=7833867

[Sound]
VolumeLevels=5

